» Ubuntu » Balíky

Error

two or more packages specified (firefox-locale-th oneiric)